## linux-firmware 20240318.git3b128b60

=== debian/changelog ===
linux-firmware (20240318.git3b128b60-0ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 09 Apr 2024 22:14:13 +0000

linux-firmware (20240318.git3b128b60-0ubuntu1) noble; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Workflow] Swich to actions/ubuntu-check-commit
    - Rebase to upstream commit 3b128b6069267b60a46a4074c383183177ee6e6d
      Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git
      - linux-firmware: Fix filenames for some CS35L41 firmwares for HP
      - linux-firmware: Remove 2 HP laptops using CS35L41 Audio Firmware
      - amdgpu: update DMCUB to v0.0.203.0 for DCN314 and DCN32
      - Montage: add firmware for Mont-TSSE
      - qcom: update venus firmware file for v5.4
      - amdgpu: DMCUB updates for Yellow Carp: 4.0.68.0
      - amdgpu: DMCUB Updates for DCN321: 7.0.38.0
      - panthor: Add initial firmware for Gen10 Arm Mali GPUs
      - linux-firmware: Add CS35L41 firmware for additional ASUS Zenbook 2023 models
      - WHENCE: Clean up section separators
      - check_whence: Add a check for duplicate link entries
      - Intel IPU6: Move firmware binaries under ipu/
      - Intel IPU3 ImgU: Move firmware file under intel/ipu
      - ice: update ice DDP package to 1.3.36.0
      - brcm: Add nvram for the Asus Memo Pad 7 ME176C tablet
      - linux-firmware: Add CS35L41 firmware for Lenovo Legion 7i gen7 laptop (16IAX7)
      - i915: Add GuC v70.20.0 for ADL-P, DG1, DG2, MTL and TGL
      - xe: First GuC release for LNL and Xe
      - linux-firmware: add firmware for MT7996
      - linux-firmware: update firmware for en8811h 2.5G ethernet phy
      - i915: Update MTL DMC v2.21
      - i915: Add Xe2LPD DMC v2.18
      - brcm: Add nvram for the Acer Iconia One 7 B1-750 tablet
      - Intel IPU2: Add firmware files
      - amdgpu: Update VCN firmware binaries
      - linux-firmware: Add CS35L41 HDA Firmware for Lenovo Thinkbook 16P Laptops
      - linux-firmware: update firmware for MT7922 WiFi device
      - linux-firmware: update firmware for mediatek bluetooth chip (MT7922)
      - linux-firmware: update firmware for MT7921 WiFi device
      - rtl_bt: Update RTL8852A BT USB firmware to 0xD9D6_17DA
      - iwlwifi: update 9000-family firmwares to core85-89
      - linux-firmware: update firmware for mediatek bluetooth chip (MT7921)

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 18 Mar 2024 08:36:53 +0100

linux-firmware (20240202.git36777504-0ubuntu1) noble; urgency=medium

  * /lib/firmware/brcm/brcmfmac43430-sdio.bin missing on riscv64 (LP: #2038546)
    - [Packaging] config: Don't exclude cypress fw link targets
  * Miscellaneous Ubuntu changes
    - [Packaging] scripts: Fix shellcheck warnings
    - [Workflow] Add initial gitea workflow file
    - SAUCE: [Workflow] Disable markdownlint pre-commit hook
    - SAUCE: [Workflow] check_whence.py: Update list of known files
    - [Packaging] config: Remove all arch-specific excludes
    - [Packaging] scripts/generate-changelog: Fix array initialization
    - Rebase to upstream commit 3677750467cb8286c59462e490df23d8462a84f9
      Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git
      - iwlwifi: update cc/Qu/QuZ firmwares for core81-65 release
      - iwlwifi: add new FWs from core81-65 release
      - rtl_bt: Update RTL8851B BT USB firmware to 0x048A_D230
      - linux-firmware: Update FW files for MRVL PCIE 8997 chipsets
      - amd_pmf: Add initial PMF TA for Smart PC Solution Builder
      - iwlwifi: add FWs for new GL and MA device types with multiple RF modules
      - amdgpu: update aldebaran firmware from 5.7 branch
      - amdgpu: update GC 11.0.3 firmware from 5.7 branch
      - amdgpu: update PSP 13.0.10 firmware from 5.7 branch
      - amdgpu: update SMU 13.0.10 firmware from 5.7 branch
      - amdgpu: update raven2 firmware from 5.7 branch
      - amdgpu: update navi10 firmware from 5.7 branch
      - amdgpu: update yellow carp firmware from 5.7 branch
      - amdgpu: update GC 11.0.2 firmware from 5.7 branch
      - amdgpu: update PSP 13.0.7 firmware from 5.7 branch
      - amdgpu: update SDMA 6.0.2 firmware from 5.7 branch
      - amdgpu: update SMU 13.0.7 firmware from 5.7 branch
      - amdgpu: update VCN 4.0.4 firmware from 5.7 branch
      - amdgpu: update navi12 firmware from 5.7 branch
      - amdgpu: update renoir firmware from 5.7 branch
      - amdgpu: update navi14 firmware from 5.7 branch
      - amdgpu: update GC 11.0.1 firmware from 5.7 branch
      - amdgpu: update PSP 13.0.4 firmware from 5.7 branch
      - amdgpu: update SDMA 6.0.1 firmware from 5.7 branch
      - amdgpu: update GC 11.0.4 firmware from 5.7 branch
      - amdgpu: update PSP 13.0.11 firmware from 5.7 branch
      - amdgpu: update sienna cichlid firmware from 5.7 branch
      - amdgpu: update green sardine firmware from 5.7 branch
      - amdgpu: update vangogh firmware from 5.7 branch
      - amdgpu: update navy flounder firmware from 5.7 branch
      - amdgpu: update picasso firmware from 5.7 branch
      - amdgpu: update dimgrey cavefish firmware from 5.7 branch
      - amdgpu: update vega10 firmware from 5.7 branch
      - amdgpu: update vega12 firmware from 5.7 branch
      - amdgpu: update beige goby firmware from 5.7 branch
      - amdgpu: update vega20 firmware from 5.7 branch
      - amdgpu: update GC 11.0.0 firmware from 5.7 branch
      - amdgpu: update PSP 13.0.0 firmware from 5.7 branch
      - amdgpu: update SDMA 6.0.0 firmware from 5.7 branch
      - amdgpu: update SMU 13.0.0 firmware from 5.7 branch
      - amdgpu: update VCN 4.0.0 firmware from 5.7 branch
      - amdgpu: update GC 10.3.6 firmware from 5.7 branch
      - amdgpu: update PSP 13.0.5 firmware from 5.7 branch
      - amdgpu: update SDMA 5.2.6 firmware from 5.7 branch
      - amdgpu: update DCN 3.1.6 firmware from 5.7 branch

