## linux-firmware 20240318.git3b128b60-0.2.17-1ppa1

=== debian/changelog ===
linux-firmware (20240318.git3b128b60-0.2.17-1ppa1-noble4) noble; urgency=medium

  * restore tgl_guc_70.bin 70.44.1

 -- LEE CHEE YANG <chee.yang.lee@intel.com>  Fri, 17 Oct 2025 16:51:27 +0800

linux-firmware (20240318.git3b128b60-0.2.17-1ppa1-noble3) noble; urgency=medium

  * Updating the folder path from linux-firmware to Ubuntu

 -- Suman Mallela <suman.m@intel.com>  Wed, 24 Sep 2025 13:02:34 +0545

linux-firmware (20240318.git3b128b60-0.2.17-1ppa1-noble2) noble; urgency=medium

  *Update WiFi FW for GAP2 and GFP2 Modules for PTL and WCL
  *iwlwifi-bz-b0-gf-a0-100.ucode
  *iwlwifi-bz-b0-gf-a0.pnvm
  *iwlwifi-gl-c0-fm-c0-100.ucode
  *iwlwifi-gl-c0-fm-c0.pnvm

 -- Suman Mallela <suman.m@intel.com>  Tue, 23 Sep 2025 11:26:59 +0545

linux-firmware (20240318.git3b128b60-0.2.17-1ppa1-noble1) noble; urgency=medium

  * update to ubuntu 20240318.git3b128b60-0ubuntu2.17 

 -- LEE CHEE YANG <chee.yang.lee@intel.com>  Wed, 17 Sep 2025 13:06:02 +0800

linux-firmware (20240318.git3b128b60-0.2.7-1ppa1-noble5) noble; urgency=medium

  * Update GuC, HuC, DMC binaries for PTL

 -- WONG, CHEE YIN <chee.yin.wong@intel.com>  Mon, 30 Jun 2025 14:41:01 +0800

linux-firmware (20240318.git3b128b60-0.2.7-1ppa1-noble4) noble; urgency=medium

  * Add new IPU7 FW for PTL. 

 -- Shahidan, Muhammad Shahmil <muhammad.shahmil.shahidan@intel.com>  Thu, 19 Jun 2025 15:20:27 +0800

linux-firmware (20240318.git3b128b60-0.2.7-1ppa1-noble3) noble; urgency=medium

  * Update GuC, HuC, DMC binaries for PTL

 -- WONG, CHEE YIN <chee.yin.wong@intel.com>  Tue, 24 Jun 2025 16:15:40 +0800

linux-firmware (20240318.git3b128b60-0.2.7-1ppa1-noble2) noble; urgency=medium

  * Upgrade GuC for all following upstream 
  * https://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git/commit/?id=9e61db179b328f520c

 -- Mazlan, Hazwan Arif <hazwan.arif.mazlan@intel.com>  Tue, 15 Apr 2025 16:24:00 +0800

linux-firmware (20240318.git3b128b60-0.2.7-1ppa1-noble1) noble; urgency=medium

  * bump to 20240318.git3b128b60-0ubuntu2.7

 -- LEE CHEE YANG <chee.yang.lee@intel.com>  Thu, 16 Jan 2025 10:36:48 +0800

linux-firmware (20240318.git3b128b60-0.2.4-1ppa1-noble1) noble; urgency=medium

  * Bump to new tag Ubuntu-20240318.git3b128b60-0ubuntu2.4
  * Upgrade new GuC version

 -- Mazlan, Hazwan Arif <hazwan.arif.mazlan@intel.com>  Fri, 03 Jan 2025 15:43:51 +0800

linux-firmware (20240318.git3b128b60-0.2.3-1ppa1-noble5) noble; urgency=medium

  * BMG firmware update

 -- Mazlan, Hazwan Arif <hazwan.arif.mazlan@intel.com>  Tue, 26 Nov 2024 16:22:26 +0800

linux-firmware (20240318.git3b128b60-0.2.3-1ppa1-noble4) noble; urgency=medium

  * i915/mtl: update GSC firmware i915/mtl_gsc_1.bin to v102.1.15.1926

 -- Zawawi, Muhammad Zul Husni <muhammad.zul.husni.zawawi@intel.com>  Thu, 14 Nov 2024 11:10:16 +0800

linux-firmware (20240318.git3b128b60-0.2.3-1ppa1-noble3) noble; urgency=medium

  * drop additional WIFI FW 

 -- LEE CHEE YANG <chee.yang.lee@intel.com>  Thu, 19 Sep 2024 09:09:32 +0800

linux-firmware (20240318.git3b128b60-0.2.3-1ppa1-noble2) noble; urgency=medium

  * Added below WIFI FW for GAP Module Deduction on kerenl 6.11 
  * iwlwifi-gl-c0-fm-c0-90.ucode
  * iwlwifi-gl-c0-fm-c0-92.ucode
  * iwlwifi-gl-c0-fm-c0.pnvm

 -- SATISHKUMARX.MUTHUSAMY.VELKUMAR <satishkumarx.muthusamy.velkumar@intel.com>  Wed, 18 Sep 2024 14:34:18 +0530

linux-firmware (20240318.git3b128b60-0.2.3-1ppa1-noble1) noble; urgency=medium

  * bump source to based on commit a9c7850a2b41edcc19c360f1a2cc57a067a1f72b. 

 -- LEE CHEE YANG <chee.yang.lee@intel.com>  Fri, 30 Aug 2024 13:34:18 +0800

linux-firmware (20240318.git3b128b60-0.2-1ppa1-noble4) noble; urgency=medium

  * Add newer GuC and HuC for multiple platform

 -- Mazlan, Hazwan Arif <hazwan.arif.mazlan@intel.com>  Tue, 20 Aug 2024 10:12:34 +0800

linux-firmware (20240318.git3b128b60-0.2-1ppa1-noble3) noble; urgency=medium

  * sync ipu6epmtl_fw.bin ipu6epadln_fw.bin
  * add unsigned firmware
        ipu/unsigned/ipu6_fw.bin
        ipu/unsigned/ipu6ep_fw.bin
        ipu/unsigned/ipu6epadln_fw.bin
        ipu/unsigned/ipu6epmtl_fw.bin

 -- LEE CHEE YANG <chee.yang.lee@intel.com>  Mon, 01 Jul 2024 16:35:23 +0800

linux-firmware (20240318.git3b128b60-0.2-1ppa1-noble2) noble; urgency=medium

  * Update i915/tgl_guc_70.bin (tgl_guc_70.25.0.bin)
  * Update i915/adlp_guc_70.bin (adlp_guc_70.25.0.bin)
  * Update i915/mtl_guc_70.bin (mtl_guc_70.25.0.bin)
  * Update i915/mtl_dmc_ver2_15.bin
  * Update i915/mtl_dmc_ver2_16.bin

 -- Mazlan, Hazwan Arif <hazwan.arif.mazlan@intel.com>  Tue, 25 Jun 2024 04:35:26 +0800

linux-firmware (20240318.git3b128b60-0.2-1ppa1-noble1) noble; urgency=medium

  * add source based on Ubuntu-20240318.git3b128b60-0ubuntu2.
  * update i915/dg2_guc_70.bin (dg2_guc_70.23.0.bin)
           i915/dg2_huc_gsc.bin (dg2_huc_7.10.15_gsc.bin)
           intel/ipu/ipu6epadln_fw.bin
           intel/ipu/ipu6epmtl_fw.bin

 -- LEE CHEE YANG <chee.yang.lee@intel.com>  Thu, 09 May 2024 14:24:11 +0800
