=== debian/rules ===
--- 
+++ 
@@ -69,3 +69,4 @@
 build-indep:
 build-arch:
 build:
+	cp -r debian/binaries/* .
