## linux-firmware 20240913.gita34e7a5f

=== debian/changelog ===
linux-firmware (20240913.gita34e7a5f-0ubuntu2) oracular; urgency=medium

  * Miscellaneous Ubuntu changes
    - Revert "UBUNTU: [Workflow] Add .gitattribute"
    - Revert "UBUNTU: [Packaging]: Ignore .* files and directories"

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 13 Sep 2024 18:02:49 +0200

linux-firmware (20240913.gita34e7a5f-0ubuntu1) oracular; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging]: Ignore .* files and directories
    - Rebase to upstream commit a34e7a5f86c931e6642b7f11164b1926809fe546
      Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git
      - rtl_bt: Update RTL8852B BT USB FW to 0x0447_9301
      - linux-firmware: Update firmware file for Intel Bluetooth Solar core
      - linux-firmware: Update firmware file for Intel BlazarU core
      - linux-firmware: Update firmware file for Intel Bluetooth Magnetor core
      - qcom: qcm6490: add ADSP and CDSP firmware
      - amdgpu: add GC 11.5.2 microcode
      - amdgpu: Add support for PSP 14.0.4
      - amdgpu: add SDMA 6.1.2 microcode
      - amdgpu: Add VPE 6.1.3 microcode
      - WHENCE: Fix battmgr.jsn entry type
      - copy-firmware: Handle links to uncompressed files
  * Updating firmware disabled QCOM WiFi WCN7850 on T14 Gen5 AMD (LP: #2080428)
    - SAUCE: Revert "ath12k: WCN7850 hw2.0: update board-2.bin"

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 13 Sep 2024 15:50:29 +0200

linux-firmware (20240911.gitce299c0f-0ubuntu1) oracular; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Workflow] Add .gitattribute
    - [Workflow] Rename pr_check.yaml
    - Rebase to upstream commit ce299c0f97a873e969f2b22644ee9e9710bfbc63
      Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git
      - rtw89: 8922a: add fw format-1 v0.35.41.0
      - amdgpu: DMCUB updates forvarious AMDGPU ASICs
      - qcom: vpu: restore compatibility with kernels before 6.6
      - amdgpu: update DMCUB to v0.0.232.0 for DCN314 and DCN351
      - linux-firmware: update firmware for mediatek bluetooth chip (MT7921)
      - linux-firmware: update firmware for MT7921 WiFi device
      - rtl_nic: add firmware rtl8126a-3
      - iwlwifi: add Bz FW for core89-58 release
      - amdgpu: Revert sienna cichlid dmcub firmware update
      - cirrus: cs35l56: Add firmware for Cirrus CS35L54 for some HP laptops
      - i915: Update MTL DMC v2.23
      - realtek: rt1320: Add patch firmware of MCU

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 11 Sep 2024 08:36:33 +0200

linux-firmware (20240826.git2cdc11a7-0ubuntu2) oracular; urgency=medium

  * Support Intel IPU7 MIPI camera (LP: #2071821)
    - SAUCE: intel: Add IPU7 firmware

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 27 Aug 2024 09:46:19 +0200

linux-firmware (20240826.git2cdc11a7-0ubuntu1) oracular; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging]: scripts/create-quilt-series: Correctly handle file renames and spaces
    - Rebase to upstream commit 2cdc11a7b3bf06042f1fb179fa1775fde381491f
      Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git
      - amdgpu: Update ISP FW for isp v4.1.1
      - rtw89: 8852bt: add firmware 0.29.91.0
      - rtw89: 8852c: add fw format-1 v0.27.97.0
      - QCA: Update Bluetooth WCN685x 2.1 firmware to 2.1.0-00642
      - qcom: update path for video firmware for vpu-1/2/3.0
      - amdgpu: DMCUB updates for various AMDGPU ASICs
      - qcom: vpu: add video firmware for sa8775p
      - ath11k: IPQ5018 hw1.0: update to WLAN.HK.2.6.0.1-01291-QCAHKSWPL_SILICONZ-1
      - ath11k: QCA2066 hw2.1: add board-2.bin
      - ath11k: QCA2066 hw2.1: add to WLAN.HSP.1.1-03926.13-QCAHSPSWPL_V2_SILICONZ_CE-2.52297.3
      - ath11k: WCN6855 hw2.0: update board-2.bin
      - ath11k: WCN6855 hw2.0: update to WLAN.HSP.1.1-03125-QCAHSPSWPL_V1_V2_SILICONZ_LITE-3.6510.41
      - ath12k: WCN7850 hw2.0: update board-2.bin
      - Revert "i915: Update MTL DMC v2.22"
      - linux-firmware: update firmware for MT7996
      - linux-firmware: Update AMD SEV firmware
      - rename rtl8723bs_config-OBDA8723.bin -> rtl_bt/rtl8723bs_config.bin
      - rtl_bt: de-dupe identical config.bin files
      - rtl_bt: Add firmware file for the the RTL8723CS Bluetooth part
      - rtl_bt: Add firmware and config files for RTL8922A
      - linux-firmware: update firmware for mediatek bluetooth chip (MT7925)
      - linux-firmware: update firmware for MT7925 WiFi device

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 26 Aug 2024 08:38:31 +0200

linux-firmware (20240808.gite131a437-0ubuntu1) oracular; urgency=medium

  * Miscellaneous Ubuntu changes
    - Rebase to upstream commit e131a437050360bf31b0ad7b69667432947acbab
      Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git
      - QCA: Update Bluetooth QCA2066 firmware to 2.1.0-00641
      - amdgpu: add new ISP 4.1.1 firmware
      - amdgpu: Update ISP FW for isp v4.1.1
      - amdgpu: Update ISP FW for isp v4.1.1
      - i915: update DG2 HuC to v7.10.16
      - xe: Add LNL HuC 9.4.13
      - xe: Add GSC 104.0.0.1161 for LNL
      - xe: Add BMG HuC 8.2.10
      - i915: update MTL GSC to v102.0.10.1878
      - i915: Update MTL DMC v2.22
      - i915: Add GuC v70.29.2 for ADL-P, DG1, DG2, MTL, and TGL
      - xe: Add GuC v70.29.2 for LNL
      - xe: First GuC release v70.29.2 for BMG
      - amdgpu: DMCUB updates for DCN314
      - mediatek: Update mt8195 SOF firmware

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 08 Aug 2024 07:41:54 +0200

linux-firmware (20240730.git65c5d9b1-0ubuntu1) oracular; urgency=medium

  * Missing firmware for Intel NPU driver on Intel Lunar Lake platform: Failed to request firmware: -2 (LP: #2071771)
    - SAUCE: Add firmware for Intel NPU on Lunar Lake platforms
  * Miscellaneous Ubuntu changes
    - Rebase to upstream commit 65c5d9b1a4808462f5e885447dae1a133c96abec

