=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-arch ?= $(shell dpkg-architecture -q DEB_HOST_ARCH)
 
 clean:
 	dh_testdir
@@ -33,7 +31,7 @@
 	dh_prep
 
 	# Install firmware files
-	debian/scripts/install-firmware $(PACKAGE) $(ARCH)
+	debian/scripts/install-firmware $(PACKAGE)
 
 	# Replace duplicate firmware files with symlinks
 	debian/scripts/symlink-duplicates $(PACKAGE)
@@ -50,23 +48,16 @@
 	dh_installdeb
 	dh_gencontrol
 	dh_md5sums
-	dh_builddeb
+	dh_builddeb -- -Znone
 
-install-arch: ARCH = $(arch)
-install-arch: install-linux-firmware
+install-indep: install-linux-firmware
 
-install-indep:
-
-install: install-arch install-indep
-
-binary-arch: install-arch
+install: install-indep
 
 binary-indep: install-indep
 
-binary: binary-arch binary-indep
+binary: binary-indep
 
 # There's nothing to build
 build-indep:
-build-arch:
 build:
-	cp -r debian/binaries/* .
