## linux-firmware 20250310.git9e1370d3

=== debian/changelog ===
linux-firmware (20250310.git9e1370d3-0ubuntu1deepin3) unstable; urgency=medium

  * clean the sof-ace-tplg dir in preinst for we don`t know the old dir is link or in dir file.
  
 -- Wentao Guan <guanwentao@uniontech.com>  Thu, 24 Jul 2025 21:02:00 +0800

linux-firmware (20250310.git9e1370d3-0ubuntu1deepin2) unstable; urgency=medium

  * Fixing conflicts between symbolic links modifying files and symbolic links modifying directories.
  
 -- Li Hao <lihao1@uniontech.com>  Wed, 16 Jul 2025 16:20:00 +0800

linux-firmware (20250310.git9e1370d3-0ubuntu1deepin1) unstable; urgency=medium

  * Exclude amd64-microcode as we ship them separately.
  * Bundle SOF firmware v2024.09.1 as we did in the last version.
  * Mark the package as all.
  * Add python3 build dependency.

 -- lhdjply <lhdjply@126.com>  Fri, 18 Apr 2025 14:10:11 +0800

linux-firmware (20250310.git9e1370d3-0ubuntu1) plucky; urgency=medium

  * Miscellaneous Ubuntu changes
    - Rebase to upstream commit 9e1370d3fe95931ad7c70da0a2ab70de083b97e8
      Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git
      - copy-firmware: Fix 'No such file or directory' error.
      - ath11k: IPQ6018 hw1.0: update to WLAN.HK.2.7.0.1-02409-QCAHKSWPL_SILICONZ-1
      - ath11k: IPQ8074 hw2.0: update to WLAN.HK.2.9.0.1-02146-QCAHKSWPL_SILICONZ-1
      - ath11k: QCA2066 hw2.1: update board-2.bin
      - ath11k: QCA2066 hw2.1: update to WLAN.HSP.1.1-03926.13-QCAHSPSWPL_V2_SILICONZ_CE-2.52297.6
      - ath11k: QCA6390 hw2.0: update board-2.bin
      - ath11k: QCA6698AQ hw2.1: add board-2.bin
      - ath11k: QCA6698AQ hw2.1: add to WLAN.HSP.1.1-04479-QCAHSPSWPL_V1_V2_SILICONZ_IOE-1
      - ath11k: QCN9074 hw1.0: update to WLAN.HK.2.9.0.1-02146-QCAHKSWPL_SILICONZ-1
      - ath11k: WCN6750 hw1.0: update board-2.bin
      - ath12k: QCN9274 hw2.0: update board-2.bin
      - ath12k: QCN9274 hw2.0: update to WLAN.WBE.1.4.1-00199-QCAHKSWPL_SILICONZ-1
      - ath12k: WCN7850 hw2.0: update board-2.bin
      - amdgpu: DMCUB update for DCN401
      - ASoC: tas2781: Add dsp firmware for new projects
      - iwlwifi: update cc/Qu/QuZ firmwares for core93-82 release
      - iwlwifi: update ty/So/Ma firmwares for core93-123 release
      - iwlwifi: add Bz/gl FW for core93-123 release
      - rtl_bt: Update RTL8852B BT USB FW to 0x0474_842D
      - WHENCE: split generic QCA section into USB and serial sections
      - WHENCE: qca: add missing version information
      - WHENCE: qca: add missing version information
      - ASoC: tas2781: Add regbin firmware by index for single device
      - i915: Update Xe2LPD DMC to v2.28
      - ASoC: tas2781: Change regbin firmwares for single device
      - i915: Update Xe3LPD DMC to v2.17
      - linux-firmware: update firmware for en8811h 2.5G ethernet phy
      - cirrus: cs35l56: Update firmware for Cirrus Amps for some Dell laptops
      - cirrus: cs35l56: Add and update firmware for Cirrus CS35L56 for various Lenovo laptops
      - cirrus: cs35l56: Add firmware for Cirrus Amps for some ASUS laptops
      - cirrus: cs35l56: Add and update firmware for Cirrus CS35L56 for two HP laptops
      - qcom: add firmware for Adreno A225
      - amdgpu: Update ISP FW for isp v4.1.1
      - qca: update WCN3988 firmware
      - linux-firmware: update firmware for MT7920 WiFi device
      - linux-firmware: Update AMD SEV firmware
      - rtw89: 8852bt: update fw to v0.29.122.0 and BB parameter to 07
      - ath11k: QCA6698AQ hw2.1: update board-2.bin
      - ath11k: QCA6698AQ hw2.1: update to WLAN.HSP.1.1-04604-QCAHSPSWPL_V1_V2_SILICONZ_IOE-1
      - ath11k: QCN9074 hw1.0: update to WLAN.HK.2.9.0.1-02175-QCAHKSWPL_SILICONZ-2
      - cirrus: cs35l41: Add firmware and tunings for CS35L41 driver for Steam Deck
      - amdgpu: DCUB update for DCN401 and DCN315
      - amdgpu: DMCUB updates for various ASICs
      - xe: Update GUC to v70.40.2 for BMG, LNL
      - ASoC: tas2781: Update dsp firmware for Gemtree project
      - cirrus: cs35l41: Add Firmware for various ASUS Commercial laptops
      - cirrus: cs35l41: Add firmware and tuning for ASUS Consumer laptops
      - QCA: Update Bluetooth WCN685x 2.1 firmware to 2.1.0-00653
      - QCA: Update Bluetooth QCA2066 firmware to 2.1.0-00653
      - QCA: Add two bluetooth firmware nvm files for QCA2066
      - QCA: Add Bluetooth firmwares for QCA2066 with USB transport
      - intel_vpu: Add firmware for 37xx and 40xx NPUs
      - linux-firmware: Update firmware file for Intel BlazarI core
      - linux-firmware: Update firmware file for Intel BlazarU core
      - mediatek MT7920: update bluetooth firmware to 20250210151502
      - mediatek MT7925: update bluetooth firmware to 20250305133215
      - linux-firmware: update firmware for MT7925 WiFi device
    - SAUCE: Revert "UBUNTU: SAUCE: Add firmware for Intel NPU on Lunar Lake platforms"
    - SAUCE: Revert "UBUNTU: SAUCE: Add firmware for Intel VPU on Meteor Lake platforms"

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 10 Mar 2025 13:22:43 +0100

linux-firmware (20250204.git0fd450ee-0ubuntu1) plucky; urgency=medium

  * Miscellaneous Ubuntu changes
    - Rebase to upstream commit 0fd450ee905e934ac51286fd290f77a87add971c
      Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git
      - i915: Update Xe2LPD DMC to v2.27
      - linux-firmware: Update FW files for MRVL SD8997 chips
      - qcom:x1e80100: Support for Lenovo T14s G6 Qualcomm platform
      - qcom:x1e80100: Support for Lenovo T14s G6 Qualcomm platform
      - qca: Update Bluetooth WCN6750 1.1.0-00476 firmware to 1.1.3-00069
      - amdgpu: DMCUB updates forvarious AMDGPU ASICs
      - amdgpu: DMCUB updates for various ASICs
      - qca: restore licence information for WCN399x firmware
      - qca: move QCA6390 firmware to separate section
      - qca: add firmware for WCN3950 chips
      - qca: add more WCN3950 1.3 NVM files
      - ath11k: add device-specific firmware for QCM6490 boards


